View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000368aMuleMiscpublic2005-04-08 12:042005-06-14 23:55
ReporterXaignar 
Assigned ToKry 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionwon't fix 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionSVN 
Summary0000368: Warn on rehashing for AICH.
DescriptionIt might be a good idea to implement a warning like eMule does when we start calculating AICH hashes for the first time after a user has upgraded.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000849)
Kry (manager)
2005-04-10 21:09

That could have been a good idea at the time of upgrade. Right now, I don't see much point in it - long time since we released a AICH enabled version.
(0000851)
Xaignar (manager)
2005-04-10 23:00

There are still a large number of distroes that have 1.2.8 as the stable release.
(0000855)
Kry (manager)
2005-04-11 22:45

What do you sugest? Popup or log message?
(0000864)
Xaignar (manager)
2005-04-12 01:06

A pop-up would do, but it should only be shown if this is the first non-AICH run, not at the first aMule run.
(0001061)
Kry (manager)
2005-06-12 21:46

I think we can close this... it's not gonna be done anyway.
(0001068)
Xaignar (manager)
2005-06-14 23:55

You're right, at this time it doesn't matter anyway.

- Issue History
Date Modified Username Field Change
2005-04-08 12:04 Xaignar New Issue
2005-04-10 21:09 Kry Note Added: 0000849
2005-04-10 23:00 Xaignar Note Added: 0000851
2005-04-11 22:45 Kry Note Added: 0000855
2005-04-11 22:45 Kry Status new => assigned
2005-04-11 22:45 Kry Assigned To => Kry
2005-04-12 01:06 Xaignar Note Added: 0000864
2005-06-12 21:46 Kry Note Added: 0001061
2005-06-14 23:55 Xaignar Status assigned => resolved
2005-06-14 23:55 Xaignar Fixed in Version => CVS
2005-06-14 23:55 Xaignar Resolution open => won't fix
2005-06-14 23:55 Xaignar Note Added: 0001068


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker